<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%ld image(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>other</key>
			<string>%ld 张图像</string>
			<key>zero</key>
			<string>%ld 张图像</string>
		</dict>
	</dict>
	<key>%lu file(s) successfully exported.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>other</key>
			<string>%lu 个文件已导出完毕。</string>
			<key>zero</key>
			<string>%lu 个文件已导出完毕。</string>
		</dict>
	</dict>
	<key>%zd Folder Member(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>one</key>
			<string>%zd 位文件夹成员</string>
			<key>other</key>
			<string>%zd 位文件夹成员</string>
			<key>zero</key>
			<string>%zd 位文件夹成员</string>
		</dict>
	</dict>
	<key>%zd Guest(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>other</key>
			<string>%zd 访客</string>
			<key>zero</key>
			<string>%zd 访客</string>
		</dict>
	</dict>
	<key>%zd font weight(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>other</key>
			<string>%zd 字重</string>
			<key>zero</key>
			<string>无字重</string>
		</dict>
	</dict>
	<key>%zd font weight(s) from Library</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>other</key>
			<string>来自组件库的字重 %zd</string>
			<key>zero</key>
			<string>没有来自组件库的字重</string>
		</dict>
	</dict>
	<key>%zd more</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>other</key>
			<string>%zd 更多</string>
			<key>zero</key>
			<string>%zd 更多</string>
		</dict>
	</dict>
	<key>%zd people editing</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>other</key>
			<string>%zd 人正在编辑</string>
		</dict>
	</dict>
	<key>New Folder with Selection (%zd Item(s))</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>one</key>
			<string>新建包含选中项目的文件夹 (%zd 项)</string>
			<key>other</key>
			<string>新建包含选中项目的文件夹 (%zd 项)</string>
		</dict>
	</dict>
	<key>Selected Points</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@items@</string>
		<key>items</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>one</key>
			<string>选中的点</string>
			<key>other</key>
			<string>选中的点</string>
		</dict>
	</dict>
</dict>
</plist>
